<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/fprm" xml:lang="it">
   <Header>
      <Title>Valori possibili</Title>
   </Header>
   <List>
      <ListItemHead>Tutte le righe</ListItemHead>
      <ListItem ID="all">
         <Paragraph>Le transazioni vengono registrate per l'intero programma.</Paragraph>
      </ListItem>
      <ListItemHead>Righe nel periodo autorizz. produzione</ListItemHead>
      <ListItem ID="fab">
         <Paragraph>Le transazioni vengono registrate per il <Link href="/baanerp/td/glossary/glossary#000336" role="glossary">periodo autorizzazione produzione</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Righe nel periodo autorizz. spedizione</ListItemHead>
      <ListItem ID="firm">
         <Paragraph>Le transazioni vengono registrate per il periodo di autorizzazione per la spedizione.</Paragraph>
      </ListItem>
   </List>
</OptionList>